{% extends 'partials/base.html.twig' %}

{% block javascripts %}
	{{ parent() }}
		
	{# Custom JS #}
	{% do assets.addJs('https://cdn.jsdelivr.net/npm/marked/marked.min.js', {group:'bottom'}) %}
	{% do assets.addJs('theme://js/view.js', {group:'bottom'}) %}
	
{% endblock %}
	
{% block content %}
    {{ page.content|raw }}
{% endblock %}